MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025018Open CASCADE[OCCT] OCCT:DRAWpublic2014-06-17 19:282014-11-11 12:52
Reporterkgv 
Assigned Toapn 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025018: Draw Harness - misprint in argument "-settransparancy" for command vaspects
DescriptionMisprint should be corrected.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0029804)
kgv (developer)
2014-06-17 19:45

Please integrate patch in branch CR25018, no existing test cases have been affected by corrected misprint.
(0029809)
mkv (tester)
2014-06-18 11:41

Dear BugMaster,

Branch CR25018 was compiled on Linux and Windows platforms.
SHA-1: 95200cc4f3bbe87c7bc70d249edff61aa77a0882

Number of compiler warnings:

occt component :
Linux: 16 (16 on master)
Windows: 0 (0 on master)

- Related Changesets
occt: master 0ae61cf3
Timestamp: 2014-06-17 15:43:54
Author: kgv
Committer: apn
Details ] Diff ]
0025018: Draw Harness - misprint in argument "-settransparancy" for command vaspects
mod - src/ViewerTest/ViewerTest.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-06-17 19:28 kgv New Issue
2014-06-17 19:28 kgv Assigned To => kgv
2014-06-17 19:30 kgv Relationship added related to 0025010
2014-06-17 19:30 kgv Relationship deleted related to 0025010
2014-06-17 19:30 kgv Relationship added related to 0024762
2014-06-17 19:45 kgv Note Added: 0029804
2014-06-17 19:45 kgv Assigned To kgv => bugmaster
2014-06-17 19:45 kgv Status new => resolved
2014-06-17 19:45 kgv Status resolved => reviewed
2014-06-18 10:31 mkv Assigned To bugmaster => mkv
2014-06-18 11:41 mkv Note Added: 0029809
2014-06-18 11:41 mkv Test case number => Not needed
2014-06-18 11:41 mkv Assigned To mkv => bugmaster
2014-06-18 11:41 mkv Status reviewed => tested
2014-06-20 12:54 apn Changeset attached => occt master 0ae61cf3
2014-06-20 12:54 apn Assigned To bugmaster => apn
2014-06-20 12:54 apn Status tested => verified
2014-06-20 12:54 apn Resolution open => fixed
2014-11-11 12:46 aiv Fixed in Version => 6.8.0
2014-11-11 12:52 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker